﻿/* Sistema Internet de Presidencia - MEXICO
   Hoja de Estilos - Revisión 2.0.2 Mayo 21, 2010
   Rogelio Argumedo Uribe rogelio.argumedo@sip.gob.mx
   Adaptación: Raúl González Calderón - raul.gonzalez@sip.gob.mx
   Versión 1.0 - Jun, 2010   
   */

body {
	background: #F5F5F5 url("") no-repeat fixed center top;
	color:#5F5F5F;
	margin:0;
	font: 1em arial, sans-serif !important;
}

#cuerpo_principal {
	width: 61em;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em;
	text-align:left;
} /* @ok */

/* @group Encabezado */

#encabezado {
	display: table;
	overflow: hidden;
	height: 9.8em;
}

/* @group Barra de Herramietas */

#barra_herramientas {
	overflow: hidden;
	height: 1.5em;
	background-color: transparent;
	display: table;
}

#login {
	width: 30em;
	float: left;
	padding-left: 1em;
}

#login Input {
	border: 1px solid gray;
	color: #5b5b76;
	font-size: 12px;
	margin:0;
	padding:2px;
	background-position: center top;
	width: 9em;
}

#herramientas {
	width: 29em;
	float: right;
	padding-right: 1em;
	text-align: right;
}

#herramientas a {
	text-decoration: none;
	font-size: .8em;
	color: #414040;
}

#herramientas a:hover {
	text-decoration: none;
}

/* @end */
#firma_busqueda {
	height: 5em;
	display: block;
	overflow: hidden;
	background-image: url(imagenes/encabezado.jpg);
	padding: 0;
	margin: 0;
} /* RGC */

#firma {
	/* margin-left: 3.8em;*/
	width: 31em;
	float: left;
	display: table;
} /* RGC */

#firma img {
	padding-left: 11em;
	padding-top: 0;
	/* height: 5em; */
	width: 20em;
	float: left;
} /* RGC */

#firma_nombre {
	color: white;
	width: 14em;
	height: 4em;
	display: block;
	float: left;
	text-align: center;
	padding: .5em;
}

#buscar {
	display: table;
	float: right;
	padding-right: 1em;
	height: 2.5em;
	padding-top: .2em;
	text-align: right;
	width: 29em; 
} 

#dominio {
	color: #666666; /* color: white; de Blanco a gris 07-dic-12*/
	font-size: 2em;
} /* @ok */

/* @group Menu */
.imagenprincipal {
	width: 38em;
}

.letra_menu {
	font-size: .8em;
}

.menu_principal {
	height:5.5em;  /* vo = 2.5em; vmillan 14/jun/13 */

	display: block;
	overflow: hidden;
	background-image: url(imagenes/fondoMenuBgris.png); /* vo = fondo_menuRojoO.jpg); vmillan 14/jun/13 */
	margin-top: 0;
	font-size: 1em;
	z-index:200;
}

.menu_principal ul{
	height:4em;  /* vo = 2em; vmillan 14/jun/13 */
	/* list-style:none; vmillan 14/jun/13 */
         list-style-type: square;
	margin: 1.8em; /* 0; vmillan 14/jun/13 */
	padding:0;
	text-align: center;
z-index:200;
}

.menu_principal li{
	display: inline-block;
	/*font-weight: bold;
	 font-size: 1em;*/ 
	background-color: transparent;
	margin-bottom: 0;
}

.menu_principal li a{
		color: #666666;  /* vo = white; vmillan 14/jun/13 */
		display:block;
		line-height: 2em;
		text-align:center;
		text-decoration:none;
		padding: 0px .5em;
		font-size:14px;
		font:Arial;
		
}

.menu_principal li a:hover{
	text-decoration: none;
          color: #C5004C; /* Rojo Cereza se agrega esta linea 14/Jun/13 vmillan*/
}
			
.menu_principal li ul{
	background:#E5E5E5;  /* vo = #737373; vmillan 14/jun/13 */

	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	width: 14em;  /* vo = 10em; vmillan 14/jun/13 */

	z-index:200;
	margin-top: -1px;

}
.menu_principal li:hover ul{
	display:block;
z-index:200;
}
.menu_principal li li {
	display:block;
	float:none;
	padding: .3em;
	width: 14em; /* vo = 10em; vmillan 14/jun/13 */
	margin: 0;
	font-weight: normal;
	font-style: normal;
	background: url(imagenes/f-verdeBandera1313-t.png) no-repeat 3px; /*bullet-verde1213-t.png) no-repeat 6px;  vo=bullet_menu.png 160512  5px 071212*/ 
	color: white;
z-index:200;

}
.menu_principal li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
z-index:200;

}
.menu_principal li ul a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
	text-decoration: underline;
}

#submenu1, #submenu2, #submenu3, #submenu4, #submenu5 {
	width: 20.4em;
}

#submenu4 li, #submenu1 li, #submenu2 li, #submenu3 li, #submenu4 li, #submenu5 li {
	display: inline-block;
}

/* @end */

/* @end */
.skip {
height:1px;
left:-10000px;
overflow:hidden;
position:absolute;
width:1px;
} /* RGC */

#cuerpo {
	background-color: white;
	display: table;
	padding: 0 1em 0 1em; /* t r b l */
	width: auto;
	height:1px;
	float: left;
	height: auto;
}

/* @group Pie de Pagina */

#pie {
	border-top: 1px solid #dedde0;
	color: gray;
	background-color: white;
	display: table;
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
}

#pie {
	border-top: 1px solid #dedde0;
	color: gray;
	background-color: white;
	font-weight: none;
	display: table;
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
} /* @ok */

#pie p {
	margin: 0;
	font-size: .8em;
	padding-top: .5em;
	padding-bottom: .5em;
	color: gray;
} /* @ok */

#pie_b {
	width: 59em;
	background-image: url(imagenes/pie1.jpg);
	height: .5em;
	margin-right: auto;
	margin-left: auto;
} /* @ok */

#pie_d {
	margin-right: auto;
	margin-left: auto;
	background-color: #dedde0;
	height: 8em;
	background: url(imagenes/piePag.jpg) center;
} /* @ok */
/* @end */

/* ---------------- */

.izquierda {
	float: left;
}

.derecha {
	float: right;
}

.margen_derecho {
	margin-right: 1em;
}

/* ----------------- */

/* @group Renglones */

.renglon {
	display: table;
	margin-bottom: 1em;
}

/* @end */

/* @group Cuadros */

.cuadro {
	display: block; /*block */
	float: left;
	min-height: 15em;
	font-size: 1em; 
}

.cuadroo {
	display: block; /*block */
	float: left;
	font-size: 1em;
}

.cuadro_libre {
	display: table;
	float: left;
	min-height: 15em;
	font-size: 1em;
}

.fijo {
	overflow: auto;
	display: block;
	min-height:13em;
}

.A {
	width: 59em;
}


.B {
	width: 44em;
}

.C {
	width: 39.5em;
}

.D {
	width: 38em;
}

.E {
	width: 35em;
}

.F {
	width: 29em;
}

.G {
	width: 20em;
}

.H {
	width: 19em;
}

.I {
	width: 18.5em;
}

.J {
	width: 17em;
}

.K {
	width: 14em;
}

.L {
	width: 12em;
}

.M {
	width: 11em;
}

.N {
	width: 9em;
}

.O {
	width: 8em;
}

.Ia {
	width: 23.5em;
}

.Ca {
	width: 34.5em;
}


.fondo_1 {
	background-color: #d8d9de;
}

.fondo_6 {
	background-color: #cdcbcd;
}

.fondo_7 {
	background-color: white;
}

.fondo_2 {
	background-color: #dbd9dc;
}

.fondo_3 {
	background-color: #EBEBEB;
}

.fondo_4 {
	background-color: #a1a1a5;
}

.fondo_5 {
	background-color: #545354;
}

.fondo_8 {
	background-color: #f8f8f8;
}

.H16 {
	height: 16em;
}

.H20 {
	height: 21em;
}
.H25 {
	height: 21em;
}

.H8 {
	height: 8em;
}

.H4 {
	height: 4em;
}

.H1 {
	height: 1em;
}

.H40 {
	height: 40em;
}

/* @end */

/* @group Cajas */
.caja, .txt_blanco {
	display: block;
}

.caja, .txt_blanco a {
	color: #555555;
	text-decoration: none;
}

.caja, .txt_blanco a:hover {
	text-decoration: underline;
	color: maroon;
}

.caja, .txt_blanco h1 {
	color: white;
	background-image: url(imagenes/fondo_h1_caja.jpg);
	text-transform: uppercase;
	text-align: center;
	line-height: 1em;
	font-size: .8em;
	padding-top: .3em;
	padding-bottom: .3em;
	/*margin-bottom: .4em;*/
}

.caja h2 {
	color: #929292;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	/*margin-bottom: .5em;*/
	margin-top: 0;
	font-size: 1em;
	margin-left: .3em;
}

.caja ul {
	margin: 0;
	padding: 0;
}

.caja li {
	padding: 0;
	list-style-position: inside;
	list-style-image: url(imagenes/bullet.gif);
	margin-left: .5em;
}

.caja_video {
	margin-bottom: 1em;
}

.caja_multimedia {
	border: 1px solid #b7b8b9;
	display: block;
	margin-bottom: 1em;
	background-color: #f4f5f9;
	padding-bottom: 1em;
}

.caja_multimedia a {
	color: #F3A400;
	text-decoration: none;
}

.caja_multimedia a:hover {
	color: maroon;
	text-decoration: underline;
}

.caja_multimedia ul {
	padding: 0;
	margin-left: .5em;
	margin-bottom: 0;
	margin-top: 0;
}

.caja_multimedia li {
	list-style-type: none;
	display: table;
	margin-bottom: .3em;
}

.caja_multimedia h1 {
	color: white;
	background-image: url(imagenes/fondo_h1_caja.jpg);
	text-transform: uppercase;
	text-align: center;
	font-size: .8em;
	padding-top: .3em;
	padding-bottom: .3em;
	margin-bottom: .5em;
}
/* @end */

/* @group Elementos */

/* @group listados */

.w_libre li {
	width: auto !important;
}

.horizontal li {
	display: inline-block;
}

.lista_menu_vertical {
	margin-top: .5em;
	padding-top: .5em;
	padding-bottom: .5em;
	font-size: .8em;
}

.lista_menu_vertical li {
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: .8em;
}

.lista_menu_vertical li li {
	font-weight: normal;
	font-style: normal;
	text-transform: capitalize;
	margin-bottom: .1em;
	margin-left: .5em;
}

.lista_menu_vertical a {
	color: #555;
}

.lista_menu_vertical a:hover {
	font-weight: bold;
	color: #1B5E9E;
}

.lista_tipo_A {
	
}

.lista_tipo_A ul {
	padding-top: .5em;
	padding-bottom: .5em;
}

.lista_tipo_A li {
	list-style-image: url(imagenes/bullet.gif);
	margin-bottom: .2em;
}

.lista_tipo_A li li {
	list-style-type: disc;
	list-style-image: none;
}

.lista_tipo_A a {
	color: #555;
	text-decoration: none;
}

.lista_tipo_A a:hover {
	color: maroon;
	text-decoration: underline;
}

.lista_tipo_B {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-right: .3em;
}

.lista_tipo_B ul {
	
}

.lista_tipo_B li {
	padding-top: .3em;
	padding-bottom: .3em;
	border-bottom-style: dotted;
	border-bottom-color: #737576;
	list-style-type: none;
	padding-left: .5em;
	font-size: 1em;
	line-height: 1em;
}

.lista_tipo_B li li {
	border-bottom-style: none;
	padding-top: 0;
	padding-bottom: 0;
	list-style-type: none;
	font-size: .9em;
}

.lista_tipo_B a {
	
}

.lista_tipo_B a:hover {
}

.lista_tipo_C {
	padding-top: .3em;
	padding-right: .3em;
	padding-bottom: .3em;
}

.lista_tipo_C li {
	list-style-type: none;
	margin-bottom: .2em;
	padding: .5px;
}

.lista_tipo_C li a {
	display: table;
	width: 99%;
	padding: .5em;
	background-color: #e9e9e8;
}

.lista_tipo_C li a:hover {
	background-color: silver;
}

.lista_tipo_C li li {
	list-style-position: outside;
	list-style-image: url(imagenes/bullet-r1213.png); /* bullet.gif); 07-Dic-12  noticias recientes*/
}

.lista_tipo_D {
	padding-top: .3em;
	padding-bottom: .3em;
}

.lista_tipo_D ul {
	margin: 0;
	padding: 0;
}

.lista_tipo_D li {
	list-style-type: none;
	padding: .5px;
	width: 9em;
	vertical-align: top;
	margin-bottom: .4em;
	display: inline-block;
}

.lista_tipo_D li a {
	color: gray;
	font-size: .8em;
	line-height: 1em;
}

.lista_tipo_D li a:hover {
	color: maroon;
	text-decoration: underline;
}

.lista_tipo_E {
	
}

.lista_tipo_E h1 {
	background-color: #C3122F;
	color: white;
	font-size: 1em;
	text-transform: capitalize;
	padding: .5em;
}

.lista_tipo_E h2 {
	color: #C3122F;
	font-size: .8em;
	font-weight: normal;
	font-style: normal;
}

.lista_tipo_E h3 {
	color: #C3122F;
	text-align: right;
	font-size: .7em;
	text-transform: none;
}

.lista_tipo_E h3 a {
	color: #C3122F;
}

.lista_tipo_E h3 a:hover {
	color: #C3122F;
	text-decoration: underline;
}

.lista_tipo_E li {
	list-style-type: none;
	margin-top: .5em;
}

.lista_tipo_E li a {
	color: gray;
	font-size: .8em;
	line-height: .9em;
}

.lista_con_iconos_A {
	padding-top: .3em;
	padding-bottom: .5em;
}

.lista_con_iconos_A a {
}

.lista_con_iconos_A a:hover {
	
}

.lista_con_iconos_A ul {
	margin: 0;
	padding: 0;
}

.lista_con_iconos_A li {
	list-style-type: none;
	display: block;
	padding-top: .5em;
	padding-bottom: .5em;
}

.lista_multimedia_A {
	padding-top: .3em;
	padding-right: .3em;
	padding-bottom: .3em;
}

.lista_multimedia_A li {
	list-style-type: none;
	padding-top: .1em;
	padding-bottom: .1em;
}

.lista_multimedia_A a {
	color: #74bf43;
}

.lista_multimedia_A a:hover {
	color: #1B5E9E;
}

.lista_multimedia_B {
	padding-top: .3em;
	padding-bottom: .3em;
	display: table;
}

.lista_multimedia_B li {
	list-style-type: none;
	height: 2em;
	color: orange;
	font-size: .8em;
	padding-top: .7em;
}

.lista_multimedia_B li a {
	color: #7e7076;
	font-size: 1.2em;
}

.lista_notas_A {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid gray;
}

.lista_notas_A h1 {
	font-size: .9em;
	color: #666666;
	text-transform: none;
}

.lista_notas_A h1 a {
	color: #666666;
}

.lista_notas_A h1 a:hover {
	color: maroon;
}

.lista_notas_A span {
	color: #c06610;
	font-weight: bold;
	text-transform: none;
	margin: 0;
	border-left-style: none;
	font-size: 0.8em;
}

.lista_notas_A p {
	margin: 0;
}

.lista_notas_A h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_B {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom-width: 1px;
	border-bottom-color: gray;
}

.lista_notas_B h1 {
	font-size: .9em;
	color: maroon;
	text-transform: none;
}

.lista_notas_B h1 a {
	color: maroon;
}

.lista_notas_B h1 a:hover {
	text-decoration: underline;
}

.lista_notas_B h4 {
	color: #313030;
	font-weight: bold;
	text-transform: none;
	border-left-style: none;
	font-size: 0.7em;
	margin-bottom: .4em;
}

.lista_notas_B img {
	border: 1px solid maroon;
	float: left;
	margin-bottom: .5em;
	margin-right: .5em;
}

.lista_notas_B h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_B h5 a {
	color: maroon;
}

.lista_notas_C {
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-bottom: 1px solid gray;
}

.lista_notas_C h1 {
	font-size: .9em;
	color: maroon;
	text-transform: none;
}

.lista_notas_C h1 a {
	color: maroon;
}

.lista_notas_C h1 a:hover {
	text-decoration: underline;
}

.lista_notas_C h4 {
	color: #313030;
	font-weight: bold;
	text-transform: none;
	border-left-style: none;
	font-size: 0.7em;
	margin-bottom: .4em;
}

.lista_notas_C img {
	border: 1px solid maroon;
	float: right;
	margin-bottom: .5em;
	margin-right: .5em;
}

.lista_notas_C h5 {
	margin: 0;
	text-align: right;
}

.lista_notas_C h5 a {
	color: maroon;
}

/* @end */

/* @group Tablas */

.tabla_A
{
	background: #fff;
	margin: 1em;
	border-collapse: collapse;
	text-align: left;
}
.tabla_A th
{
	font-weight: normal;
	color: #039;
	border-bottom: 2px solid #6678b1;
	font-size: 1.2em;
	padding: .5em;
}

.tabla_A td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: .3em;
}
.tabla_A tbody tr:hover td
{
	color: #009;
}

.tabla_B
{
	margin: 1em;
	text-align: left;
	border-collapse: collapse;
}
.tabla_B th
{
	font-weight: normal;
	color: #039;
	padding: .5em;
	font-size: 1.2em;
}
.tabla_B td
{
	color: #669;
	padding: .4em;
}
.tabla_B .fondo1
{
	background: #e8edff; 
}

.tabla_C
{
	text-align: left;
	border-collapse: collapse;
}
.tabla_C th
{
	font-weight: bold;
	color: white;
	background: #757575;
	padding: .5em;
}
.tabla_C td
{
	background: #f4f5f9;
	border-top: 1px solid #fff;
	color: #585050;
	padding: .5em;
}
.tabla_C tbody tr:hover td
{
	background: #d0dafd;
}

/* @end */

/* @group Tabs */

.tab_actual_A {
	background-color: #737373 !important;
}

.tab_visible_A {
	display: block;
}

.tab_A {
	display: block;
	overflow: hidden;
}

.tab_recuadro_A {
		border: 2px solid #737373;
		padding: 1em;
		color:#2F2F2F;
	margin: 0;
	background-position: center top;
	-moz-border-radius-topright: .5em;
	-webkit-border-top-right-radius: .5em;
	-moz-border-radius-bottomleft: .5em;
	-webkit-border-bottom-left-radius: .5em;
	-moz-border-radius-bottomright: .5em;
	-webkit-border-bottom-right-radius: .5em;
}

.tab_A ul{
	list-style:none;
	margin:0;
	padding:0;
}
	.tab_A li{
	display: inline-block;
	background-color: silver;
	width: 8em;
	-moz-border-radius-topleft: .4em;
	-webkit-border-top-left-radius: .4em;
	-moz-border-radius-topright: .4em;
	-webkit-border-top-right-radius: .4em;
}
	.tab_A li a{
		color: white;
		display:block;
		text-align:center;
		text-decoration:none;
	line-height: 1.1em;
	font-size: .9em;
	padding: .3em .5em .2em;
}
.tab_A li a:hover{
	color: white;
	text-decoration:none;
	background-color: #737373;
	-moz-border-radius-topleft: .4em;
	-webkit-border-top-left-radius: .4em;
	-moz-border-radius-topright: .4em;
	-webkit-border-top-right-radius: .4em;
}
			
.tab_A li ul{
	background: #737373;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	z-index:200;
	margin-top: -1px;
}
.tab_A li:hover ul{
	display:block;
}
.tab_A li li {
	display: inline-block;
	float:none;
	padding:0px;
	background-color: transparent;
}
.tab_A li ul a{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.tab_A li ul a:hover{
	background:#949494;
	color:#000000;
	opacity:1.0;
	filter:alpha(opacity=100);
}

/* @end */



p {
	margin: 0 0 .5em .5em;
	font-size: .85em;
	color: #414040;
}

/* @group Carrusel 2 */

.carrusel_2 {
	height: 13em;
	overflow: auto;
	width: 59em;
}

.contenedor_c2 {
	height: 13em;
	display: inline-block;
	width: 9em;
	font-weight: bold;
	float: left;
	padding-right: .41em;
	padding-left: .42em;
	overflow: hidden;
	
}

.imagen_contenedor_c2 {
	height: 13em;
	width: 9em;
	overflow: hidden;
	display: block;
	position: relative;
}

.texto_contenedor_c2 {
	margin-top: -3em;
}

.fondo_contenedor {
	background-color: black;
	opacity: 0.75;
	width: 9em;
	height: 13em;
	position: relative;
}

.contenedor_t1 {
	color: white;
	position: relative;
	margin-top: -13em;
	width: 9em;
	height: 13em;
}

.linea_rosa {
	border-top: 3px solid #d90a90;
}

.flecha_rosa {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -60px;
}

.titulo_contenedor {
	line-height: 1.1em;
	text-align: left;
	font-size: .8em;
	padding: .4em .5em .2em;
	height: 3.2em;
}

.texto_contenedor_2 {
	font-size: .7em;
	line-height: 1.1em;
	margin-top: .5em;
	padding-right: .5em;
	padding-left: .5em;
	text-align: left;
}

.texto_contenedor_2 a {
	color: white;
	text-decoration: none;
}

/* @end */

hr {
	margin: 2em 1em;
}

ul {
	margin-left: .5em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

li {
	line-height: 1.1em;
	list-style-position: inside;
	list-style-type: circle;
}

li li {
	list-style-type: disc;
	line-height: 1em;
	margin-bottom: .1em;
	padding-bottom: 0;
	list-style-position: inside;
}

a {
	text-decoration: none;
	color: #2F2F2F;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #d61d00;
	text-transform: uppercase;
	margin-bottom: .3em;
	font: bold 1.6em/1em Arial;
	margin-top: 0;
}

h2 {
	color: #929292;
	/*text-transform: uppercase;*/
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .5em;
	font-size: 1.2em;
	margin-top: 0;
}

h3 {
	color: #3e8213;
	text-transform: uppercase;
	font: 0.9em/1em Arial;
	margin-bottom: 1em;
}

h3 a {
	color: #3e8213;
	text-decoration: none;
}

h3 a:hover {
	text-decoration: none;
	color: #3e8213;
}

h4 {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	margin-top: .2em;
	margin-bottom: .2em;
	font-weight: bold;
	color: maroon;
	font-size: .9em;
}

h4 a {
	color: maroon;
}

h4 a:hover {
	text-decoration: none;
}

h5 {
	font-size: .7em;
	color: gray;
	font-weight: bold;
}

h5 a {
	color: gray;
	text-decoration: none;
}

h5 a:hover {
	text-decoration: underline;
}

h6 {
	font-size: .7em;
	color: #3e8213;
	font-weight: bold;
	margin-top: .2em;
	margin-bottom: .2em;
	margin-left: .5em;
}

/* @group Iconos */

.icono_1 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -236px;
}

.icono_2 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -60px -236px;
}

.icono_3 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -104px -236px;
}

.icono_4 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -148px -236px;
}

.icono_5 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -192px -236px;
}

.icono_6 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -236px -236px;
}

.icono_7 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -280px -236px;
}

.icono_8 {
	width: 16px;
	height: 24px;
	display: block;
	float: right;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -13px;
}

/* @end */

/* @group Iconos del tipo de Archivos */

.icono_avi {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_bmp {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_doc {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_fla {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_gif {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_htm {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_img {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_iso {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_jar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_jpg {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_mov {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_mp3 {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_pdf {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_png {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_ppt {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_rar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_rtf {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_tar {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_tif {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_txt {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_wav {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_wma {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_wmv {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_xls {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_xml {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

.icono_zip {
	width: 36px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -330px;
}

/* @end */

/* @group Iconos Multimedia A y B */

.audio_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -45px -40px;
}

.video_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -40px;
}

.foto_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -105px -40px;
}

.info_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -75px -40px;
}

.rel_1 {
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) -135px -40px;
}

.audio_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -16px -96px;
}

.video_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -59px -96px;
}

.foto_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -102px -96px;
}

.info_2 {
	width: 35px;
	height: 24px;
	display: block;
	float: left;
	margin-right: .5em;
	background: url(imagenes/iconografia.gif) no-repeat -153px -96px;
}

/* @end */

/* @group listado de redes */

#lista_redes {
}

#lista_redes a {
	background-color: orange;
	display: inline-block;
	float: left;
}

#r1 a {
	background: url(imagenes/iconografia.gif) no-repeat -16px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r1 a:hover {
	background: url(imagenes/iconografia.gif) no-repeat -16px -195px;
}

#r2 a {
	background: url(imagenes/iconografia.gif) no-repeat -58px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r2 a:hover {
	background-position: -58px -195px;
}

#r3 a {
	background: url(imagenes/iconografia.gif) no-repeat -100px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r3 a:hover {
	background-position: -100px -195px;
}

#r4 a {
	background: url(imagenes/iconografia.gif) no-repeat -142px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r4 a:hover {
	background-position: -142px -195px;
}

#r5 a {
	background: url(imagenes/iconografia.gif) no-repeat -184px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r5 a:hover {
	background-position: -184px -195px;
}

#r6 a {
	background: url(imagenes/iconografia.gif) no-repeat -226px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r6 a:hover {
	background-position: -226px -195px;
}

#r7 a {
	background: url(imagenes/iconografia.gif) no-repeat -268px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r7 a:hover {
	background-position: -268px -195px;
}

#r8 a {
	background: url(imagenes/iconografia.gif) no-repeat -310px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r8 a:hover {
	background-position: -310px -195px;
}

#r9 a {
	background: url(imagenes/iconografia.gif) no-repeat -352px -152px;
	width: 2em;
	height: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

#r9 a:hover {
	background-position: -352px -195px;
}

/* @end */

/* ---------------- */

.recuadro {
	margin: 1em;
	border: 1px none gray;
	padding: 1em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	display: table;
}

.recuadro2 {
	margin: 1em;
	border: 1px solid gray;
	padding: 1em;
	background-color: #f9f7fa;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	font: .75em Courier;
}

.recuadro3 {
	border: 2px solid #737373;
	padding: 1em;

	font-size: .7em;
	background:url("imagenes/background.jpg") no-repeat scroll center top #F4F5F9;
color:#2F2F2F;
}

.recuadro4 {
	padding: 1em;

	font-size: .7em;
color:#2F2F2F;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.titulo_seccion {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	font-weight: bold;
	color: #666666;
	margin-bottom: .5em;
	font-size: 1em;
}

.titulo_seccion a {
	color: maroon;
	text-decoration: none;
}

.titulo_seccion_b {
	font-size: .7em;
	color: gray;
	font-weight: bold;
}

.titulo_seccion_b a {
	color: gray;
}

.ruta_de_navegacion {
	text-align: right;
	color: #d92b12;
	text-transform: uppercase;
	font-size: .7em;
	margin-bottom: 1em;
}

.ruta_de_navegacion a {
	color: #929292;
	text-decoration: none;
}

.ruta_de_navegacion a:hover {
	color: #d92b12;
	text-decoration: underline;
}

.herramientas_del_usuario {
	font-size: .7em;
}

.texto_herramientas {
	vertical-align: top;
}

.herramientas_del_usuario a {
	color: gray;
	text-decoration: none;
}

.titulo_nota {
	color: #929292;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: .5em;
	font-size: 1.2em;
}

.texto_nota {
	font-size: .9em;
}

.autor_nota {
	color: #ba5112;
	text-align: right;
	font-size: .6em;
}

.nota_chica {
	font-size: .8em;
}

.nota_media {
	font-size: 1em;
}

.nota_grande {
	font-size: 1.3em;
}

.nota_especial {
	font-weight: bold;
	color: #744d2f;
	font-size: .9em;
}

.nota_especial a {
	color: blue;
}

.fecha_nota {
	color:#434D2A;
	font-size:0.7em;
	font-weight:bold;
	margin-bottom:0.5em;
}

.renglon_ban {
	margin-bottom: 1em;
	height: 4em;
	display: block;
}

.ban_1 {
	width: 9.75em;
	height: 4em;
}

.ban_2 {
	width: 20em;
	height: 4em;
	margin-bottom: 1em;
}

/* @group Estrellas */

.estrellas{
	width: 80px;
	height:16px;
	margin: 0 0 1px;
	padding:0;
	list-style:none;
	clear:both;
	position:relative;
	background: url(imagenes/estrellas.gif) no-repeat 0 0;
	float: left;
}
.estrella_1 {background-position:0 -16px}
.estrella_2 {background-position:0 -32px}
.estrella_3 {background-position:0 -48px}
.estrella_4 {background-position:0 -64px}
.estrella_5 {background-position:0 -80px}
ul.estrellas li {
	cursor: pointer;
	float:left;
	text-indent:-999em;
}
ul.estrellas li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.estrellas li.estrellas_1 a {left:0}
ul.estrellas li.estrellas_2 a {left:16px;}
ul.estrellas li.estrellas_3 a {left:32px;}
ul.estrellas li.estrellas_4 a {left:48px;}
ul.estrellas li.estrellas_5 a {left:64px;}

ul.estrellas li a:hover {
	z-index:2;
	width: 78px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url(imagenes/estrellas.gif) no-repeat 0 0}
ul.estrellas li.estrellas_1 a:hover {background-position:0 -176px;}
ul.estrellas li.estrellas_2 a:hover {background-position:0 -192px;}
ul.estrellas li.estrellas_3 a:hover {background-position:0 -208px}
ul.estrellas li.estrellas_4 a:hover {background-position:0 -224px}
ul.estrellas li.estrellas_5 a:hover {background-position:0 -240px}

/* @end */

/* @end */

/* @group ejemplos */

.cuadro_notas_inicio {
	height: 20em;
	display: table;
	background-image: url(imagenes/fondo_notas.jpg);
}

.cuadro_notas_inicio a {
	display: block;
	height: 3em;
	padding: .5em .5em .5em 1.5em;
	color: maroon;
	line-height: 1em;
}

.cuadro_notas_inicio a:hover {
	display: block;
	background: #f1f0f0 url(imagenes/bullet_notas.jpg) no-repeat;
}

.nota_prima {
	display: table;
	padding-bottom: .5em;
	margin-top: .5em;
	padding-left: .5em;
	font-size: .9em;
}

.marco_cuadro_I a {
}

.marco_cuadro_I img {
	border-style: solid;
	border-color: #1c6fc9;
	margin-left: .5em;
	margin-bottom: .5em;
}

.marco_cuadro_I2 {
}

.marco_cuadro_I2 a {
	font-size: .9em;
	line-height: .9em;
}

.marco_cuadro_I2 a:hover {
	color: #1b5e9e;
	text-decoration: underline;
}

.borde_azul {
	border: 1px solid #289ed4;
}

.borde_gris {
	border: 1px solid #737576;
}

.titulo_seccion2 {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	margin-top: .2em;
	font-weight: bold;
	color: #1c5da4;
	font-size: .9em;
	margin-bottom: .5em;
}

#videos_v4 {
	height: 16.5em;
	width: 29.5em;
	margin-right: .2em;
}

#v_4_notas {
	border-right: 1px solid #e4e3e3;
	height: 15em;
}

.v4_frame {
	width: 20em;
}

.v4_notas {
	padding-left: .5em;
	padding-right: .5em;
	width: 8.4em;
}

.v4_notas ul {
	margin: 0;
	padding: 0;
}

.v4_notas li {
	margin: 0;
	list-style-type: none;
	font-size: .7em;
	border-bottom: 1px dashed silver;
	line-height: 1.2em;
	padding-top: .4em;
	padding-bottom: .4em;
}

.v4_notas a {
	color: #5f5e5f;
	text-decoration: none;
}

.v4_notas a:hover {
	color: #c71907;
	text-decoration: underline;
}

.videos_C {
	font-size: .6em;
	text-transform: capitalize;
}

.videos_C a {
	color: #C71707;
	margin-top: .3em;
}

/* @group Joomla */
.pathway { 
 color: #999999;
 font-family: verdana, arial, sans-serif;
 font-weight: normal;
 line-height: .75em;
 text-align: left; 
 height: .75em;
} /* ok */

.pathway a { 
 color: #999999;
} /* ok */

.pathway a:hover { 
 color: #C31230;
 text-decoration: none; 
} /* ok */

.breadcrumbs { 
 font-size: 0.8em;
} /* ok */

.modifydate {
 font-size: .75em; 
 text-align: right;
 color: #ba5112;
 height: 1.5em;
 line-height: 1.5em;
 margin-bottom: .4em;
} /* ok */

.mainlevel {
 color: #FFFFFF;
 font-family: verdana, arial, sans-serif;
 font-size: 0.6em;
 text-align: center;
 text-decoration:none;
 vertical-align:middle; 
 } /* ok */

.mainlevel a {
/** color: #005A2F; **/
 color: #FFFFFF;
 font-weight: normal;
 text-align: left; 
 } /* ok */

.mainlevel a:hover {
 text-decoration:none;
 } /* ok */

ul#mainlevel-nav {
 color: #FFFFFF;
 text-align: left; 
 border-width:0;
 margin: 0;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 20px;
 word-spacing: normal;
 white-space:normal;
 } /* ok */

ul#mainlevel-nav li{
 color: #FFFFFF;
 text-align: left; 
 list-style:url(imagenes/bullet.gif);
} /* ok */

ul#mainlevel-nav li a{
 color: #FFFFFF;
 font-size: 0.6em;
 font-weight:bold;
 text-align: left; 
 text-decoration: none;
 height: 1.5em;
 line-height: 12px;
 padding-top: 5px;
 } /* ok */

ul#mainlevel-navr {
 color: #666666;
 font-family: verdana, arial, sans-serif;
 font-weight:bold;
 border-width:0;
 margin:0;
 padding-top: 1em;
 padding-bottom: 1em;
 padding-left: 1em;
 list-style:url(imagenes/roja_flecha.gif);
 } /* ok */

ul#mainlevel-navr li{
 font-size: .9em;
 text-align:left;
} /* ok */

ul#mainlevel-navr li a{
 color:#005A2F;
 font-weight:normal;
 text-decoration:none; 
 line-height: 1em;
} /* ok */

ul#mainlevel-navr li a:hover {
 color:#990000;
} /* ok */

ul#mainlevel-navrs {
 color: #666666;
 font-family: verdana, arial, sans-serif;
 font-weight:bold;
 border-width:0;
 margin:0;
 padding-top: 1em;
 padding-bottom: 1em;
 padding-left: 1em;
 list-style:url(imagenes/verde_flecha.gif);
 } /* ok */

ul#mainlevel-navrs li{
 font-size: .9em;
 text-align:left;
} /* ok */

ul#mainlevel-navrs li a{
 color:#666666;
 font-weight:normal;
 text-decoration:none; 
 line-height: 1em;
} /* ok */

ul#mainlevel-navrs li a:hover {
 color:#005A2F;
} /* ok */

.txt_main {
  font: .85em Arial;
}

.moduletable {
  font-family: Arial;
} 

.moduletable h3{
	text-transform: uppercase;
/*	font-weight: bold; */
	color: #C5004C;   /* vo =  #666666; 06/jun/2013 */ 
	font-size: 1em;
}

.moduletable ul {
	margin: 0;
	padding: 0;
}

.moduletable li {
	padding: 0;
	list-style-position: inside;
	list-style-image: url(imagenes/bullet-r1213.png); /*buttet-mo.gif); 07-dic-12 */
	margin-left: .5em;
}






/* cajas de moduletable */
.moduletable-caja {
	border: 1px solid #b7b8b9;
	display: block;
	margin-bottom: 1em;
	background-color: #f4f5f9;
	padding-bottom: 1em;
}

.moduletable-caja a {
	color: #555555;
	text-decoration: none;
}

.moduletable-caja a:hover {
	color: ##666666;
	text-decoration: underline;
}



.moduletable-caja h3 {
	margin-top: 0em;	
	color: white;
	background-image: url(imagenes/fondo_h1_caja.jpg);
	text-transform: uppercase;
	text-align: center;
	font-weight:bold;
	line-height: 1 em;
	font-size: .8em;
	padding-top: .3em;
	padding-bottom: .3em;
	/*margin-bottom: .4em;*/
}


.moduletable-caja ul {
	margin: 0;
	padding: 0;
}

.moduletable-caja li {
	padding: 0;
	list-style-position: inside;
	list-style-image: url(imagenes/bullet.gif);
	margin-left: .5em;
	font-size:14px;
}


/* @end */




.moduletable_boletin_alertas {
	font-family: Arial;
	height: 20em;
	width:20em;
	display: block;
	background-image: url(imagenes/fondo_notas.jpg);
}

.moduletable_boletin_alertas h3{

	padding-left: .5em;
	border-width: 2px;
	border-color: #698FB6;
	text-transform: uppercase;
	font-weight: bold;
	color: #044170;
	margin-bottom: .5em;
	font-size: 1em;
}


.moduletable_boletin_alertas a {
	display: block;
	width: 18em;
	height: 3em;
	padding: .5em .5em .5em 1.5em;
	color: #666666;
	line-height: 1em;
	border-bottom: 1px solid #ffffff;
}

.moduletable_boletin_alertas a:hover {
	display: block;
	background: #f1f0f0 url(imagenes/indicador-rcereza.png) no-repeat; /* url(imagenes/bullet_notas.jpg) no-repeat;  07-dic-12 */
}


 



.latestnews-right {
	color: #666666;
	font-family: Arial;
	font-size: 0.95em;
    line-height:normal;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
    text-align:left;
}

.latestnews-right li {
   list-style: url(imagenes/roja_flecha.gif);
   line-height: 1.5em;
   vertical-align:middle;
   margin-left: 10px;
   padding-top: 0px;
   padding-bottom: 5px;
}

a.latestnews-right {
	color: #666666;
	text-decoration: none;
}

a.latestnews-right:link {
	color: #666666;
	text-decoration: none;
}

a.latestnews-right:hover {
	color: #005a2f;
	text-decoration: underline;
}

.article_separator {
	clear: both;
	display: block;
	height: 30px;
	background: url(imagenes/dot.gif) repeat-x center;
}

a.readon {
	display: block;
	float: left;
	text-align: center;
	clear: both;
	padding: 3px 8px;
	background-color:#727272;
	color: #FFFFFF;
	margin-top: 5px;
	font-size:0.8em;
}

a.readon:hover, a.readon:active, a.readon:focus {
	background-color:#666666;
	color: #FFFFFF;
	text-decoration: none;
}
#ja-container-fr #ja-topsl,
#ja-container-fr .ja-innerpad {
	padding-right: 0;
}

/* Top spotlight */
#ja-topsl {
	padding: 0 10px 10px 0;
}

#ja-topsl div.ja-innerpad {
	border: 1px solid #D5D5D5;
	background: #FFFFFF;
	padding: 3px 10px 10px;
	overflow: hidden;
}

* html #ja-topsl div.ja-innerpad {
	position: relative;
}

#ja-topsl div.moduletable {
	position: relative;
}

#ja-topsl div.moduletable h3 {
	background: none;
	border: none;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

#ja-topsl div.img_caption p {
	display: none;
}
.celda_white{
background:#FFFFFF;
}


.contentpaneopen a{
color: #666666;
}



.enlacesemarnat{
position:absolute;
width:185px;  /* valor original 175 160512 */ 
height:80px;
top:55px;
left:140px;
display:block;


}


.enlaceconagua{
position:absolute;
width:186px; /* valor original 232 160512 */
height:80px;
top:55px;
left:323px;
display:block;

}

.enlacesmn{
position:absolute;
width:110px;  /* vo 87 160512 */
height:80px;
top:55px;
left:510px;
display:block;

}

#rolloverm {
hight: 1px;
padding: 0;
}

.clear {
	clear: both;
}

.centrado {
  text-align: center!important;
  
}


   .black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 50%;
        height: 50%;
        padding: 16px;
        /*border: 16px solid orange;*/
        background-color: #FFFF01;
        z-index:1002;
        overflow: auto;
    }

/* @end */
